View Issue Details

IDProjectCategoryView StatusLast Update
0005471CubePoints[Simple:Press] editingpublic2017-08-19 19:21
ReporterKenAssigned ToMr Papa 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version[Simple:Press] 5.6.7 
Target Version[Simple:Press] 5.7Fixed in Version[Simple:Press] 5.7 
Summary0005471: Plugin: CubePoints Integration typos and filter change to consider
Description1. Typo in 'sp-cubepoints-help.php'
Line 3: Change "installed abd active" to "installed and active".

2. Phrasing in 'spa-components-cubepoints-form.php'
Line 25: Change 'Points for user have posted rated' to 'Points for user having post rated'.

3. Typo in 'sp-cubepoints-admin-help.en'
A. Line 6: Change "..plugin requies the ..." to "...plugin requires the ...".
B. Line 9: Change "If you dont want ..." to "If you don't want..."

4. For consistency, consider changing filter in template tag 'sp_CubePoints()' (file 'sp-cubepoints-points.php' line 35)
from "$a = apply_filters('sph_PostIndexCubePoints_args', $a);"
to "$a = apply_filters('sph_CubePoints_args', $a);"

"$a = apply_filters('sph_PostIndexCubePoints_args', $a);" is currently also used in template tag 'sp_PostIndexCubePoints()' (file 'sp-cubepoints-post-index-points.php').

TagsNo tags attached.
change_log_textdeconflict hook used multiple times and some typo/phrasing improvements
typedefect

Activities

svn

svn

2016-06-12 20:39

administrator   ~0017976

Changeset [14267] by steve on 2016-06-12 16:39:14 -0400 (Sun, 12 Jun 2016)

test issue 0005471 deconflict hook used multiple times and some typo/phrasing improvements

 Changed Files:

U plugins/cubepoints/admin/sp-cubepoints-admin-help.en
U plugins/cubepoints/admin/spa-components-cubepoints-form.php
U plugins/cubepoints/sp-cubepoints-help.php
U plugins/cubepoints/sp-cubepoints-plugin.php
U plugins/cubepoints/template-tags/sp-cubepoints-points.php
U plugins/plugins-updates.txt

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=14267
svn

svn

2017-08-19 19:21

administrator   ~0019581

Changeset [15511] by steve on 2017-08-19 15:21:11 -0400 (Sat, 19 Aug 2017)

see issue 0005471 backwards compat changes for legacy themes

 Changed Files:

U trunk/forum/content/sp-legacy-theme-support.php
U trunk/forum/content/sp-template-control.php
U trunk/sp-startup/core/sp-core-ajax.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15511

Issue History

Date Modified Username Field Change
2016-06-01 18:27 Ken New Issue
2016-06-01 18:35 Ken change_log_text => Added phrasing item
2016-06-01 18:35 Ken Summary Plugin: CubePoints Integration typo and filter change to consider => Plugin: CubePoints Integration typos and filter change to consider
2016-06-01 18:35 Ken Description Updated View Revisions
2016-06-01 18:43 Ken change_log_text Added phrasing item => Added "requies" and "dont" typos
2016-06-01 18:43 Ken Description Updated View Revisions
2016-06-12 20:36 Mr Papa Assigned To => Mr Papa
2016-06-12 20:36 Mr Papa Status new => assigned
2016-06-12 20:39 svn
2016-06-12 20:39 svn Note Added: 0017976
2016-06-12 20:39 svn Status assigned => testing
2016-06-20 01:55 Mr Papa change_log_text Added "requies" and "dont" typos => deconflict hook used multiple times and some typo/phrasing improvements
2016-06-20 01:55 Mr Papa Status testing => closed
2016-06-20 01:55 Mr Papa Resolution open => fixed
2016-06-20 01:55 Mr Papa Fixed in Version => 5.6.8
2016-07-12 00:25 Mr Papa Target Version 5.6.8 => 5.7
2016-07-12 00:55 Mr Papa Fixed in Version 5.6.8 => 5.7
2017-08-19 19:21 svn =>
2017-08-19 19:21 svn Note Added: 0019581